Overview of Novel Puzzle

Overview

The object of Novel Puzzle is to move the tiles to recover the original picture.

© Copyright 2002 - 2003, Novel Games. All rights reserved.


What's New in Version 1.6?

  • Support for 6 other image formats (gif, jpg, png, tga, tif, wmf).
  • Support for using the mouse to move the tiles.
  • New algorithm for shuffling the tiles, the shuffling is quicker and more thorough.
  • Now you need to register before you can change the picture and play intermediate, expert and custom levels. Registration is FREE.


The Play Area

The play area consists of the following parts:

  • Move Counter - displays the number of moves made.
  • Timer - displays the seconds elapsed since the game started.
  • Start Button - shuffles the tiles and starts the game.
  • Tiles - your aim is to move the tiles to recover the original picture.


Playing the Game

Starting the Game:

  • Click the start button to start the game.
  • The tiles will be shuffled automatically.

Moving a Tile:

  • There are two ways to move the tiles, using the arrow keys or using the mouse.
  • Pressing the left key will move a tile to the left. That is, pressing left will cause the tile to the right of the empty space to move to the location of the empty space. Other keys are similar.
  • When you click at a tile next to the empty space, the tile will be moved to the location of the empty space.
  • You are not limited to moving one tile a time, when you click at a tile that is on the same row or column of the empty space, all the tiles in between will be moved.


Options

Options of the Game

To Set the Level of a Game:

  • You set the level of the game by selecting "options" in the menu bar.
  • Beginner - a picture with 4 x 4 tiles.
  • Intermediate - a picture with 6 x 6 tiles. Available only after you register, registration is FREE. Register Now!
  • Expert - a picture with 8 x 8 tiles. Available only after you register, registration is FREE. Register Now!
  • Custom - you decide the number of tiles. Available only after you register, registration is FREE. Register Now!

To Set the Location of the Empty Space:

  • You set the location of the emtpy space by selecting "options" in the menu bar.
  • Empty Space at BL - empty space at bottom left corner.
  • Empty Space at BR - empty space at bottom right corner.
  • Empty Space at TL - empty space at top left corner.
  • Empty Space at TR - empty space at top right corner.

Show Number:

  • Sometimes it is not easy to identify the tiles. This can be solved by choosing "show number" in the "options" menu.
  • The number goes from left to right and from top to bottom.

Find Tile:

  • Even if tiles numbers are shown, you may still take a long time to find a tile. This can be solved by choosing "find tile" in the "options" menu.
  • Each time you've finished finding a tile, the default number in the "find tile" dialog box will increase by one automatically.

Change Picture:

  • You can play the game with your own picture by choosing "custom picture" from the "options" menu.
  • 7 image types are supported: (*.bmp, *.gif, *.jpg, *. png, *.tga, *.tif, *.wmf).
  • Available only after you register, registration is FREE. Register Now!


Best Times

To be Listed:

  • You can have your name and time listed when you finish the game quicker than all the others.
  • If your time is the same as the record holder, you can be listed if you finish the game with less moves.
  • You cannot be listed if you finsh the game with less moves but in a longer time.

To View the Records:

  • You can view the records by selecting "Game" in the menu bar and then "Best Times".

To Reset the Records:

  • You can reset all the records by selecting "Reset Records" in the Best Times dialog box.


Strategies and Tips

Basic Strategy:

  • Complete the picture row by row, from the top to the bottom.
  • When you are left with two rows, you have to do them together.

Completing a Row:

  • Complete the row tile by tile, starting from the left.
  • The last two tiles must be done together, like this:

    and then,

Completing the Last Two Rows:

  • The last two rows must be done together.
  • You can complete the last two rows column by column, starting from the right.
  • The technique to complete a column is exactly the same as that of completing a row.
  • When only the four tiles on the bottom left corner are left, it is easy to complete the picture simply by moving the tiles around.

Others:

  • There are quicker strategies to be discovered by you, of course.
  • Sometimes it is useful to show the numbers, but it makes the picture look bad.
  • When the number of tiles is large, it is useful to use the "find tile" function.


Registration

Registration is FREE. All you need is a valid email to register.

Benefits of the Registered Version

  • Change the picture to your own ones.
  • Play intermeidate, expert and custom levels.

How to Register

  • Enter your email in the following box and click "Register"
  • Your registration code will be emailed to you. Select "Help" from the menu and then select "Enter Registration Code", enter the registration code that is sent to you.
  • We will send you newsletters about our new free game downloads and our new free Flash games after you register. You can unsubscribe our newsletter any time you like by visiting our home page: http://www.novelgames.com.
  • We respect your privacy and will protect it by all means. Your email address will be kept strictly confidential and will not be shared with any third party.


License

NOVEL PUZZLE - PRODUCT LICENSE INFORMATION

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

  1. LICENSE GRANT. Novel Games grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.
  2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Novel Games. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .
  3. COPYRIGHT. The SOFTWARE is protected by Hong Kong copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Novel Games and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.
  4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.
  5. NO OTHER WARRANTIES. NOVEL GAMES DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. NOVEL GAMES DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.
  6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.
  7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL NOVEL GAMES OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF NOVEL GAMES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL NOVEL GAMES' LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.
  8. GOVERNING LAW. This license will be governed by the laws of Hong Kong and international treaties.
  9. ENTIRE AGREEMENT. This is the entire agreement between you and Novel Games which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.